<template>
  <div
    @click="gotoPage(page)"
    class="col-lg-2 card border-0 card-body shadow ml-2 mr-2"
  >
    <div class="row justify-content-center">
      <img :src="image" class="img-icon" />
      <h5 class="card-title">{{ title }}</h5>
      <p class="text-center text-sm">
        {{ subtitle }}
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: "LayananUnggulan",
  props: ["title", "subtitle", "image", "page"],
  methods: {
    gotoPage(page) {
      this.$router.push(page);
    },
  },
};
</script>
